## magnusplus 0.0.2-3

=== Makefile ===
prefix = /opt/magnusplus
bindir = $(prefix)

install: all
	chmod +rx setfocus
	install -D  setfocus $(DESTDIR)$(bindir)/setfocus
	chmod +s $(DESTDIR)$(bindir)/setfocus
	
	chmod +rx lupa.sh
	install -D lupa.sh $(DESTDIR)$(bindir)/lupa.sh
	install -D magnuspluslogo.png $(DESTDIR)$(bindir)/magnuspluslogo.png
	install -D magnusplus.desktop $(DESTDIR)/usr/share/applications/hildon/magnusplus.desktop

	chmod +rx inverter.sh
	install -D inverter.sh $(DESTDIR)$(bindir)/inverter.sh
	install -D magnusinverterlogo.png $(DESTDIR)$(bindir)/magnusinverterlogo.png
	install -D magnusinverter.desktop $(DESTDIR)/usr/share/applications/hildon/magnusinverter.desktop
	
	install -D libgstvideobalance.so $(DESTDIR)$(bindir)/libgstvideobalance.so
	install -D gstvideobalance.c $(DESTDIR)$(bindir)/gstvideobalance.c
	

#	mkdir -p $(DESTDIR)/etc/sudoers.d/ || true
#	install -D magnusplus.sudoers $(DESTDIR)/etc/sudoers.d/

all: setfocus

setfocus: setfocus.c
	gcc -o setfocus setfocus.c

clean:
	rm -f setfocus setfocus.o
