## magnusplus 0.0.2-2

=== debian/changelog ===
magnusplus (0.0.2-2) unstable; urgency=low

  * Removed the blueish tint in the negative viewer

 -- Cristian Grozea <maemo@brainsignals.de>  Fri, 9 Feb 2012 22:24:32 +0000

magnusplus (0.0.2-1) unstable; urgency=low

  * Fixed the lack of root rights for seting focus (well, second try)
  * Added the long due viewer for photo negatives (magnus plus negative
  * viewer)

 -- Cristian Grozea <maemo@brainsignals.de>  Fri, 9 Feb 2012 22:24:32 +0000

magnusplus (0.0.1-2) unstable; urgency=low

  * Fixed the lack of root rights for seting focus

 -- Cristian Grozea <maemo@brainsignals.de>  Fri, 16 Sep 2011 22:24:32 +0000

magnusplus (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Cristian Grozea <maemo@brainsignals.de>  Fri, 16 Sep 2011 22:24:32 +0000
