=== debian/control ===
Source: magnusplus
Section: user/utilities
Priority: extra
Maintainer: Cristian Grozea <maemo@brainsignals.de>
Build-Depends: debhelper (>= 7.0.50~), libgstreamer-plugins-base0.10-0, libgstreamer0.10-0
Standards-Version: 3.8.4
Homepage: http://talk.maemo.org/showthread.php?p=1090485
#Vcs-Git: git://git.debian.org/collab-maint/magnusplus.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/magnusplus.git;a=summary

Package: magnusplus
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer-tools, libgstreamer-plugins-base0.10-0,  libgstreamer-plugins-base0.10-0, libgstreamer0.10-0
Description: magnifier and photo negatives viewer for the N900 using the main camera 
 Magnifier and viewer for photo negatives for the N900, it streams the video stream captured at close focus distance from the main camera to the screen. The magnification is somewhere between 3x and 4x (more than of the native camera app). As for the optical magnifiers, the distance to the object examined must be tuned until best sharpness is achieved. The viewer for negatives additionaly inverts the color of the video stream and makes the required changes of tint.
