## magnusplus 0.0.2-3

=== debian/changelog ===
magnusplus (0.0.2-3) unstable; urgency=low

  * Added bugtracker contact

 -- Cristian Grozea <maemo@brainsignals.de>  Fri, 9 Feb 2012 22:24:32 +0000
