=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Homepage: http://talk.maemo.org/showthread.php?p=1090485
 #Vcs-Git: git://git.debian.org/collab-maint/magnusplus.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/magnusplus.git;a=summary
+XSBC-Bugtracker: mailto:maemo@brainsignals.de
 
 Package: magnusplus
 Architecture: armel
